#. extracted from svtools/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-12-12 20:05+0000\n"
"Last-Translator: David Lamhauge <davidlamhauge@gmail.com>\n"
"Language-Team: none\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1481573141.000000\n"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"GraphicExporter\n"
"title\n"
"string.text"
msgid "Image Options"
msgstr "Billed-indstillinger"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Width:"
msgstr "Bredde:"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Height:"
msgstr "Højde:"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"resolutionft\n"
"label\n"
"string.text"
msgid "Resolution:"
msgstr "Opløsning:"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "px"
msgstr "px"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "px"
msgstr "px"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "DPI"
msgstr "DPI"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Size"
msgstr "Størrelse"

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"AddressTemplateDialog\n"
"title\n"
"string.text"
msgid "Templates: Address Book Assignment"
msgstr "Skabelon: Tilknytning af adressebog"

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label33\n"
"label\n"
"string.text"
msgid "Data source:"
msgstr "Datakilde:"

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label43\n"
"label\n"
"string.text"
msgid "Table:"
msgstr "Tabel:"

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"admin\n"
"label\n"
"string.text"
msgid "_Address Data Source..."
msgstr "_Adressedatakilde..."

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label100\n"
"label\n"
"string.text"
msgid "Address Book Source"
msgstr "Adressebogskilde"

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label23\n"
"label\n"
"string.text"
msgid "Field Assignment"
msgstr "Felttildeling"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"GraphicExportDialog\n"
"title\n"
"string.text"
msgid "%1 Options"
msgstr "Indstillinger for %1"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Width:"
msgstr "Bredde:"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Height:"
msgstr "Højde:"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"resolutionft\n"
"label\n"
"string.text"
msgid "Resolution:"
msgstr "Opløsning:"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Size"
msgstr "Størrelse"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Color Depth"
msgstr "Farvedybde"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "Quality"
msgstr "Kvalitet"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Compression"
msgstr "Komprimering"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"rlecb\n"
"label\n"
"string.text"
msgid "RLE encoding"
msgstr "RLE indkodning"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Compression"
msgstr "Komprimering"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"interlacedcb\n"
"label\n"
"string.text"
msgid "Interlaced"
msgstr "~Gradvist indlæst"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label12\n"
"label\n"
"string.text"
msgid "Mode"
msgstr "Tilstand"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"savetransparencycb\n"
"label\n"
"string.text"
msgid "Save transparency"
msgstr "Gem gennemsigtighed"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"labe\n"
"label\n"
"string.text"
msgid "Drawing Objects"
msgstr "Tegneobjekter"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"binarycb\n"
"label\n"
"string.text"
msgid "Binary"
msgstr "Binær"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"textcb\n"
"label\n"
"string.text"
msgid "Text"
msgstr "Tekst"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label16\n"
"label\n"
"string.text"
msgid "Encoding"
msgstr "Kodning"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"tiffpreviewcb\n"
"label\n"
"string.text"
msgid "Image preview (TIFF)"
msgstr "Forhåndsvisning af billeder (TIFF)"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"epsipreviewcb\n"
"label\n"
"string.text"
msgid "Interchange (EPSI)"
msgstr "Gradvist indlæst (EPSI)"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label17\n"
"label\n"
"string.text"
msgid "Preview"
msgstr "Forhåndsvisning"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"color1rb\n"
"label\n"
"string.text"
msgid "Color"
msgstr "Farve"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"color2rb\n"
"label\n"
"string.text"
msgid "Grayscale"
msgstr "Gråtoner"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label18\n"
"label\n"
"string.text"
msgid "Color Format"
msgstr "Farveformat"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"level1rb\n"
"label\n"
"string.text"
msgid "Level 1"
msgstr "Niveau 1"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"level2rb\n"
"label\n"
"string.text"
msgid "Level 2"
msgstr "Niveau 2"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label19\n"
"label\n"
"string.text"
msgid "Version"
msgstr "Version"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"compresslzw\n"
"label\n"
"string.text"
msgid "LZW encoding"
msgstr "LZW kodning"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"compressnone\n"
"label\n"
"string.text"
msgid "None"
msgstr "Ingen"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label20\n"
"label\n"
"string.text"
msgid "Compression"
msgstr "Komprimering"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Information"
msgstr "Information"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "pixels/cm"
msgstr "pixels/cm"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "pixels/inch"
msgstr "pixels/tommer"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "pixels/meter"
msgstr "pixels/meter"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"0\n"
"stringlist.text"
msgid "inches"
msgstr "tommer"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"1\n"
"stringlist.text"
msgid "cm"
msgstr "cm"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"2\n"
"stringlist.text"
msgid "mm"
msgstr "mm"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"3\n"
"stringlist.text"
msgid "points"
msgstr "punkter"

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"4\n"
"stringlist.text"
msgid "pixels"
msgstr "pixels"

#: javadisableddialog.ui
msgctxt ""
"javadisableddialog.ui\n"
"JavaDisabledDialog\n"
"title\n"
"string.text"
msgid "Enable JRE?"
msgstr "Aktivér JRE"

#: javadisableddialog.ui
msgctxt ""
"javadisableddialog.ui\n"
"JavaDisabledDialog\n"
"text\n"
"string.text"
msgid "%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. However, use of a JRE has been disabled. Do you want to enable the use of a JRE now?"
msgstr "%PRODUCTNAME kræver et Java-afviklingsmiljø (JRE) for at udføre denne opgave. Brugen af JRE er dog deaktiveret. Vil du aktivere brugen af et JRE nu?"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"PlaceEditDialog\n"
"title\n"
"string.text"
msgid "File Services"
msgstr "Filtjenester"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"typeLabel\n"
"label\n"
"string.text"
msgid "Type:"
msgstr "Type:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"hostLabel\n"
"label\n"
"string.text"
msgid "Host:"
msgstr "Vært:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"pathLabel\n"
"label\n"
"string.text"
msgid "Root:"
msgstr "Rod:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"shareLabel\n"
"label\n"
"string.text"
msgid "Share:"
msgstr "Del:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"repositoryLabel\n"
"label\n"
"string.text"
msgid "Repository:"
msgstr "Repositorie:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"webdavs\n"
"label\n"
"string.text"
msgid "Secure connection"
msgstr "Sikker forbindelse"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"loginLabel\n"
"label\n"
"string.text"
msgid "User:"
msgstr "Bruger:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"nameLabel\n"
"label\n"
"string.text"
msgid "Label:"
msgstr "Etiket:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"portLabel\n"
"label\n"
"string.text"
msgid "Port:"
msgstr "Port:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"passwordLabel\n"
"label\n"
"string.text"
msgid "Password:"
msgstr "Adgangskode:"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"rememberPassword\n"
"label\n"
"string.text"
msgid "Remember password"
msgstr "Husk adgangskode"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "WebDAV"
msgstr "WebDAV"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "FTP"
msgstr "FTP"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "SSH"
msgstr "SSH"

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Windows Share"
msgstr "Windows delt mappe"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"PrinterSetupDialog\n"
"title\n"
"string.text"
msgid "Printer Setup"
msgstr "Printeropsætning"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"options\n"
"label\n"
"string.text"
msgid "Options..."
msgstr "Indstillinger..."

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Name:"
msgstr "Navn:"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Status:"
msgstr "Status:"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Type:"
msgstr "Type:"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Location:"
msgstr "Placering:"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Comment:"
msgstr "Kommentar:"

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"properties\n"
"label\n"
"string.text"
msgid "Properties..."
msgstr "Egenskaber..."

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Printer"
msgstr "Printer"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"title\n"
"string.text"
msgid "Confirm Delete"
msgstr "Bekræft sletning"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"text\n"
"string.text"
msgid "Are you sure you want to delete the selected data?"
msgstr "Er du sikker på, at du vil slette de markerede data?"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"secondary_text\n"
"string.text"
msgid "Entry: %s"
msgstr "Indtastning: %s"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "_Delete"
msgstr "Slet"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"all\n"
"label\n"
"string.text"
msgid "Delete _All"
msgstr "Slet alle"

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "Do _Not Delete"
msgstr "Slet ikke"

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"RestartDialog\n"
"title\n"
"string.text"
msgid "Restart %PRODUCTNAME"
msgstr "Genstart %PRODUCTNAME"

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "Restart Now"
msgstr "Genstart nu"

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "Restart Later"
msgstr "Genstart senere"

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_java\n"
"label\n"
"string.text"
msgid "For the selected Java runtime environment to work properly, %PRODUCTNAME must be restarted."
msgstr "For at det valgte Java-afviklingsmiljø (JRE) kan fungere korrekt, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_mailmerge_install\n"
"label\n"
"string.text"
msgid "For mail merge to work properly, %PRODUCTNAME must be restarted."
msgstr "For at få brevfletning til at fungere korrekt, skal du genstarte %PRODUCTNAME."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_pdf\n"
"label\n"
"string.text"
msgid "For the modified default print job format to take effect, %PRODUCTNAME must be restarted."
msgstr "For at det ændrede standard udskrivningsjob format kommer til at virke, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_bibliography_install\n"
"label\n"
"string.text"
msgid "For the bibliography to work properly, %PRODUCTNAME must be restarted."
msgstr "For at få litteraturdatabasen til at fungere korrekt, skal du genstarte %PRODUCTNAME."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_assigning_folders\n"
"label\n"
"string.text"
msgid "For the assigned folders and archives to take effect, %PRODUCTNAME must be restarted."
msgstr "For at de ændrede sprogindstillinger skal træde i kraft, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_assigning_javaparameters\n"
"label\n"
"string.text"
msgid "For the assigned Java parameters to take effect, %PRODUCTNAME must be restarted."
msgstr "For at de tildelte Java-parametre skal træde i kraft, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_adding_path\n"
"label\n"
"string.text"
msgid "For the added path to take effect, %PRODUCTNAME must be restarted."
msgstr "For at de tilføjede stier skal træde i kraft, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_language_change\n"
"label\n"
"string.text"
msgid "For the updated language settings to take effect, %PRODUCTNAME must be restarted."
msgstr "For at de ændrede sprogindstillinger skal træde i kraft, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_exp_features\n"
"label\n"
"string.text"
msgid "For the modified experimental features to take effect, %PRODUCTNAME must be restarted."
msgstr "For at ændrede eksperimententale funktionaliteter kommer til at virke, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_extension_install\n"
"label\n"
"string.text"
msgid "For the extension to work properly, %PRODUCTNAME must be restarted."
msgstr "For at denne udvidelse skal fungere korrekt, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_opengl\n"
"label\n"
"string.text"
msgid "For the OpenGL changes to take effect, %PRODUCTNAME must be restarted."
msgstr "For at OpenGL-ændringerne skal få effekt, skal %PRODUCTNAME genstartes."

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Do you want to restart %PRODUCTNAME now?"
msgstr "Ønsker du at genstarte %PRODUCTNAME nu?"
